1 Search Results
nlopt
OCaml bindings to the NLOpt optimization library
0.6.1
LGPL-2.1-or-later WITH OCaml-LGPL-linking-exception
Used by 1 other packages